Subject: Re: problem with copying file
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 15 Sep 2008 09:03:33 -0400

I am afraid I don't have the previous day.  I believe the next previous disc is from August 5th.  I was having problems with the back-ups in between and was unable to get a clean copy.  Apparrently the one from August 21st wasn't any better.  I just got a External hardrive and I will start copying each day.  I pretty much got it for the problems we are having now.  Wish I would have done it before.  

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Sunday, September 14, 2008 11:25 PM
  Subject: Re: problem with copying file

  I had the same problem you did copying the file.  I guess we will have to go back to the previous day.

  Mike wrote: 
    Mike,
    I had a problem moving that file (August 21st back-up).  I had a copy on the desk top which looks as though it has been written over.  I put in the CD that has the back-up and tried to pull it over to the E-drive. I keep getting some kind of a redundancy error.  I left the CD in the drive to see if maybe you could access the files from there.  I am not sure what more I can do right now.  Any ideas?  Let me know.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]